Subject: FVWM: Problem with F2 in FVWM 2.2

From: Dan D Niles <[email-masked]>
Date: Tue, 23 Feb 1999 16:13:03 -0600

I just upgraded to FVWM 2.2 and my keybinding for F2 has stopped working.
The binding I have is:

Key F1		A	A	Prev [CurrentPage WinId1] FlipFocus
Key F2		A	A	Prev [CurrentPage WinId2] FlipFocus

The F1 key (and all others) works just fine. I find the following 
error in my .xsession-errors every time I hit F2:

/tmp/.wm_pid: No such file or directory

Any idea what is causing this?  I searched in the fvwm2 man page
and didn't find anything about it using F2 for its own purposes.

Dan
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].